.vs
.vscode
.DS_Store
*.bak
*.json
*.pubxml
*.lck
*.vbak
Swg.Api.Test/obj
Swg.Api.Test/bin
Swg.Entities/obj
Swg.Entities/bin
Swg.Models/obj
Swg.Models/bin
Swg.Services/obj
Swg.Services/bin
Swg.Sch.Adm/obj
Swg.Sch.Adm/bin
Swg.Sch.Api/bin
Swg.Sch.Api/obj
Swg.Sch.Cons/obj
Swg.Sch.Cons/bin
Swg.Sch.Ref/obj
Swg.Sch.Ref/bin
Swg.Sch.Services/obj
Swg.Sch.Services/bin
Swg.Sch.Shared/obj
Swg.Sch.Shared/bin
Swg.Sch.Siswa/obj
Swg.Sch.Siswa/bin
Swg.Sch.Web/obj
Swg.Sch.Web/bin
Swg.Sch.Adm/FileTemplates/~$*.xlsx
Swg.Sch.Siswa.Mobile/ios/Pods
Swg.Sch.Siswa.Mobile/ios/Pods
Swg.Sch.Siswa.Mobile/android/build
Swg.Sch.Siswa.Mobile/android/app/build
Swg.Sch.Siswa.Mobile/node_modules
Swg.Sch.Siswa.Mobile/android/.idea
Swg.Sch.Siswa.Mobile/android/.gradle/
*.vpp.bak*
*.vpp-*
Swg.Sch.Fe/bin
Swg.Sch.Fe/obj
